﻿.smp-newshighlight {
  margin-top: 10px;
}

.smp-newscompact,
.smp-newslist {
  margin-top: 20px;
}

.smp-newshighlight {
  max-width: 100%;
  /* background: #e2e2e2; */
}

.smp-newslist {
  max-width: 800px;
}

.smp-newscompact {
  max-width: 100%;
}

.newscompact-headline {
  background: #df0a14;
  color: white;
  padding: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.newslist-headline {
  background: #df0a14;
  color: white;
  padding: 5px;
  padding-left: 20px;
}

  .newslist-headline a,
  .newslist-headline a:hover {
    color: white !important;
  }

  /* News Compact */
  .smp-newscompact-entry i {
    float: left;
    position: relative;
    top: 46%;
    color: #df0a14;
  }

.smp-newscompact-entry {
  display: block;
  overflow: auto;
  margin-bottom: 10px;
  max-width: 100%;
  background: white;
}

  .smp-newscompact-entry img {
    max-width: 100px;
    float: left;
  }

.smp-newscompact-wrapper {
  float: left;
  padding: 5px;
  width: calc(100% - 100px);
  height: 66px;
  overflow-y: hidden;
}

.smp-newscompact-headline {
  font-size: 16px;
  width: 95%;
  font-weight: bold;
  line-height: 18px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  max-height: 36px;
  overflow: hidden;
  float: left;
}

.smp-newscompact-entry div,
.smp-newscompact-entry span {
  color: black;
  text-decoration: none;
}

.smp-newscompact-author,
.smp-newscompact-date {
  float: left;
  font-size: 12px;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 90%;
  white-space: nowrap;
}

.smp-newscompact-keyword {
  display: block;
}

.smp-newscompact-entry span {
}

.smp-newscompact-infowrapper {
  height: 18px;
  font-size: 13px;
}

.smp-newscompact-keyword {
  font-size: 13px;
}

.smp-newscompact-entry:hover .smp-newscompact-headline {
  text-decoration: underline;
  color: #df0a14;
}


/* News Compact End */


/* News List */

.smp-newslist-entry:hover .smp-newslist-title {
  color: #df0a14;
  text-decoration: underline;
}

.smp-newslist-infowrapper span {
  color: black !important;
}

.smp-newslist-entry {
  background: white;
  height: auto;
  margin-bottom: 26px;
  overflow: hidden;
}

.smp-newslist-col1 {
  float: left;
}

.smp-newslist-image img {
  max-width: 230px;
}

.smp-newslist-col2 {
  display: inline-block;
  width: calc(100% - 250px);
  vertical-align: top;
  padding: 10px;
  position: relative;
  height: 133px;
}

.smp-newslist-infowrapper {
  text-align: left;
  color: black;
  font-size: 14px;
}

.smp-newslist-title {
  color: black;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
  margin-top: 20px;
}

.smp-newslist-body {
  line-height: 24px;
  font-size: 16px;
  color: black !important;
  max-height:48px;
  overflow:hidden;
}

.smp-newslist-date {
  margin-bottom: 10px;
}

.smp-newslist-more_link {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.smp-newslist-more_link {
  color: green;
}


/* News List End */


/* News Highlight */


/* 2+3 */

.smp-newshighlight23-entry:hover .smp-newshighlight-teaser {
  text-decoration: underline;
  color: #df0a14;
}

.smp-newshighlight-topnews .smp-newshighlight23-entry {
  width: 49%;
  float: left;
}

.smp-newshighlight-topnews a:nth-child(2) .smp-newshighlight23-entry {
  float: right;
}

.smp-newshighlight23-entry img {
  width: 100%;
}

.smp-newshighlight-subnews a:last-child .smp-newshighlight23-entry {
  margin-right: 0px;
}

.smp-newshighlight-subnews .smp-newshighlight23-entry {
  width: calc(33.74% - 15px);
  margin-right: 15px;
  float: left;
  position: relative;
}

.smp-newshighlight23-entry {
  position: relative;
}


/* 2+3 end */


/* 1+2 */

.smp-newshighlight-subnews a:nth-child(2) .smp-newshighlight12-entry {
  float: right;
  margin-right: 0px;
}

.smp-newshighlight12-entry {
  position: relative;
}

.smp-newshighlight-subnews .smp-newshighlight12-entry {
  float: left;
  width: 47%;
  /* margin-right: 15px; */
}

.smp-newshighlight12-entry img {
  width: 100%;
}

.smp-newshighlight12-entry:hover .smp-newshighlight-teaser {
  text-decoration: underline;
  color: red;
}

.smp-newshighlight a:hover {
  text-decoration: none !important;
}


/* 1+2 end */


/* 2+2 */

.smp-newshighlight22-col1 {
  overflow: auto;
  margin-bottom: 10px;
}

  .smp-newshighlight22-col1 .smp-newshighlight22-entry {
    width: 49%;
    float: left;
    border: 1px solid white;
    position: relative;
  }

    .smp-newshighlight22-col1 .smp-newshighlight22-entry img {
      width: 100%;
    }

.smp-newshighlight22-col2 .smp-newshighlight-bottom {
  background: white;
  height: 150px;
  width: calc(100% - 230px);
  vertical-align: top;
  /* margin-left: 10px; */
  float: left;
  text-align: left;
  padding: 5px !important;
  border-bottom: none !important;
}

.smp-newshighlight22-col2 .smp-newshighlight22-entry {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
  overflow: auto;
}

.smp-newshighlight22-entry .smp-newshighlight-teaser {
  text-align: left;
}

.smp-newshighlight22-col2 .smp-newshighlight22-entry img {
  max-width: 230px;
  float: left;
}

.smp-newshighlight22-entry .smp-newshighlight-author,
.smp-newshighlight22-entry .smp-newshighlight-date {
  color: black;
  font-size: 14px;
  text-align: left !important;
  max-width: 400px;
  display: inline-block;
  /* margin-left: 10px; */
}

.smp-newshighlight22-col1 .smp-newshighlight-bottom {
  padding: 15px;
  border: none !important;
  height:100px !important;
}

.SPCmsPageLayout.SPCmsPage .spcms-textblock a {
  text-decoration: none !important;
}

.smp-newshighlight22-entry .smp-newshighlight-keyword {
  background: white;
  color: black;
  display: inline-block;
  font-size: 12px;
  position: relative;
  padding: 0 !important;
  top: inherit;
  left: inherit;
}

.smp-newshighlight22-col2 .smp-newshighlight-teaser {
  margin-left: 10px;
}

.smp-newshighlight22-entry .smp-newshighlight-body {
  color: black;
  font-size: 14px;
  text-align: left;
  margin-left: 10px;
  margin-top: 10px;
  line-height: 24px;
  font-size: 16px;
}

.smp-newshighlight22-col1 .smp-newshighlight-body {
  display: none;
}

.smp-newshighlight22-entry:hover .smp-newshighlight-teaser {
  color: #df0a14;
  text-decoration: underline;
}

.smp-newshighlight22-col1 a:last-child .smp-newshighlight22-entry {
  float: right;
}

.smp-newshighlight22-col2 .smp-newshighlight-author {
  margin-left: 10px;
}

.smp-newshighlight22-entry {
  border: 1px #e4e4e4 solid;
}


/* 2+2 end */

.newshighlight-headline {
  background: #df0a14;
  color: white;
  padding: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
}

  .newshighlight-headline a,
  .newshighlight-headline a:hover{
    color: white;
  }

.smp-newshighlight-keyword {
  position: absolute;
  background: white;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  top: 10px;
  left: 10px;
}

div.smp-newshighlight-topnews a:last-child .smp-newshighlight-entry {
  border-left: solid 1px #d6d6d659;
}

.smp-newshighlight-subnews a:last-child .smp-newshighlight-entry {
  border-right: 1px solid #d6d6d659;
}

.smp-newshighlight-global {
  max-width: 1170px;
}

.smp-newshighlight-entry:hover .smp-newshighlight-teaser {
  color: #df0a14;
  text-decoration: underline;
}

.smp-newshighlight-entry {
  cursor: pointer;
  /* border-left: solid 1px #d6d6d659; */
  /* border-bottom: solid 1px #d6d6d659; */
  position: relative;
}

.smp-newshighlight-topnews {
  overflow: auto;
  margin-bottom: 20px;
}

.smp-newshighlight-subnews .smp-newshighlight-keyword,
.smp-newshighlight-subnews .smp-newshighlight-author,
.smp-newshighlight-subnews .smp-newshighlight-date {
  font-size: 14px !important;
}

.smp-newshighlight-topnews .smp-newshighlight-keyword,
.smp-newshighlight-topnews .smp-newshighlight-author,
.smp-newshighlight-topnews .smp-newshighlight-date,
.smp-newshighlight-subnews .smp-newshighlight-keyword,
.smp-newshighlight-subnews .smp-newshighlight-author,
.smp-newshighlight-subnews .smp-newshighlight-date {
  display: inline-block;
  font-size: 14px;
  color: black;
  overflow: hidden;
  vertical-align: middle;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.smp-newshighlight-topnews .smp-newshighlight-author {
  max-width: calc(100% - 40% - 66px) !important;
}

.smp-newshighlight-topnews .smp-newshighlight-keyword {
  max-width: 29%;
}

.smp-newshighlight-subnews .smp-newshighlight-author {
  /* max-width: calc(100% - 40% - 50px) !important; */
}

.smp-newshighlight-subnews .smp-newshighlight-date {
  width: 80px;
}

.smp-newshighlight-topnews .smp-newshighlight-author {
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  white-space: nowrap;
  vertical-align: middle;
  display: inline-block;
}

.smp-newshighlight-topnews .smp-newshighlight-author {
  max-width: 170px;
}

.smp-newshighlight-subnews .smp-newshighlight-author {
  max-width: 120px;
}

.smp-newshighlight-bottom span {
  font-size: 10px;
  color: black;
  vertical-align: middle;
}

.smp-newshighlight-entry img {
  width: 100%;
  display: block;
}

.smp-newshighlight-date {
  /* margin-bottom: 5px; */
  color: black;
}

.smp-newshighlight-teaser {
  font-size: 18px;
  line-height: 19px;
  color: #252423;
  font-weight: bold;
}

.smp-newshighlight-bottom {
  background: white;
  padding: 15px;
  height: 65px;
}

  .smp-newshighlight-bottom .smp-newshighlight-teaser {
    font-size: 18px;
    height: 40px;
    overflow: hidden;
  }

.smp-newshighlight-subnews .smp-newshighlight-author,
.smp-newshighlight-subnews .smp-newshighlight-date,
.smp-newshighlight-subnews .smp-newshighlight-keyword {
  /* display: none; */
}

.smp-newshighlight-topnews .smp-newshighlight-keyword {
  left: 20px;
  top: 20px;
}

.smp-newshighlight-subnews .smp-newshighlight-keyword {
  top: 20px;
  left: 20px;
}


/* News Highlight End */

.hd {
  font-size: 20px;
  font-weight: bold;
  background: #df0a14;
  color: #FFFFFF;
  padding: 10px 20px;
  margin-bottom: 10px;
}

.smp-newshighlight-topnews a:hover {
  text-decoration: underline !important;
}

.smp-newshighlight-topnews a {
  text-decoration: none !important;
}

.smp-newslist-infowrapper, .smp-newshighlight-author, .smp-newshighlight-date {
    display: none !important;
}

ul#smp-magazinefilter-categories .termLabel {
    cursor: pointer;
}

div[id*='MagazineEntriesPanel'] a {
    outline-offset: 2px;
}

.smp-newshighlight-topnews a:focus .smp-newshighlight12-entry {
    opacity: 0.7;
}

.smp-newscompact-entry a {
    outline-offset: -2px !important;
}

@media screen and (max-width:500px) {
    .smp-newslist-image img {
    width: 100%;
    max-width: 100%;
  }

  .smp-newslist-body {
    line-height: 18px;
  }

  .smp-newslist-col1 {
    width: 100%;
  }

  .smp-newslist-col2 {
    width: calc(100% - 20px);
  }

  .smp-newshighlight-global {
    max-width: 100%;
  }

  .smp-newshighlight-entry {
    width: 100%;
    margin-right: 0px;
  }

  .smp-newshighlight-topnews .smp-newshighlight-entry,
  .smp-newshighlight-subnews .smp-newshighlight-entry {
    width: 100%;
  }

  .smp-newshighlight-bottom {
    min-height: 85px;
  }

  .smp-newscompact {
    max-width: 100% !important;
  }

  .smp-newshighlight23-entry {
    width: 100% !important;
  }

  .smp-newslist {
    max-width: 100%;
  }

  .ms-webpart-cell-vertical,
  .ms-webpart-chrome-vertical {
    display: inherit;
  }

  .ms-webpart-zone {
    display: inherit;
  }

  .smp-newshighlight22-entry {
    width: 100% !important;
  }

  .smp-newshighlight22-col2 .smp-newshighlight22-entry img {
    width: 100%;
    max-width: 100%;
  }

  .smp-newshighlight-bottom {
    width: 100% !important;
  }

  .smp-newshighlight12-entry {
    width: 100% !important;
  }

    .smp-newshighlight div[class*="entry"] {
        margin-bottom: 10px;
    }

    .smp-newshighlight-topnews{
        margin-bottom:0px;
    }

    .smp-newslist-entry {
        margin-bottom: 10px;
    }
}
